apiVersion: v1
kind: Namespace
metadata:
  name: barretthousen
  annotations:
    description: |
      environment for barretthousen
  labels:
    name: barretthousen
    app: barretthousen
---
apiVersion: v1
kind: ServiceAccount
metadata:
  name: barretthousen-service
imagePullSecrets:
  - name: bh-registry
